Commit a482cfa9 authored by Adrian Heine né Lang's avatar Adrian Heine né Lang Committed by GitHub
Browse files

Remove outdated info about mxml in Debian

See https://packages.debian.org/libmxml-dev.
parent 83048a5e
...@@ -25,8 +25,7 @@ sudo pacman -U *.xz ...@@ -25,8 +25,7 @@ sudo pacman -U *.xz
### Linux (and MacOS?) ### Linux (and MacOS?)
First, install the (submodules') dependencies (`libpurple-dev`, `libmxml-dev`, `libxml2-dev`, `libsqlite3-dev`, `libgcrypt20-dev`). First, install the (submodules') dependencies (`libpurple-dev`, `libmxml-dev`, `libxml2-dev`, `libsqlite3-dev`, `libgcrypt20-dev`).
Unfortunately, _Debian Stable_ comes with an older version of _mxml_ (2.6). Make sure that you use at least version 2.7 of _mxml_.
See issues #30 and #35 on some hints how to get a newer version from the _Testing_ repositories (2.7 is required).
For some hints on how to get the required libraries on macOS, see issue #8. For some hints on how to get the required libraries on macOS, see issue #8.
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment